&wn_nml
  DelWaveNum        =     1.0d2,
  WaveNumS          =    10.5d2,
  WaveNumE          = 49999.5d2,
!  DelWaveNum        =     0.1d2,
!  WaveNumS          =    10.05d2,
!  WaveNumE          = 49999.95d2,
!  DelWaveNum        =     0.01d2,
!  WaveNumS          =    10.005d2,
!  WaveNumE          = 49999.995d2,
/
&gas_nml
!  FlagNetCDF        = .false.,
!  HITRANDir         = "../data/HITRAN2012/By-Molecule",
!  HITRANFileNameExt = "_hit12.par"
  FlagNetCDF        = .true.,
  HITRANDir         = "../data/HITRAN2012/NC_By-Molecule",
  HITRANFileNameExt = "_hit12.nc"
!
!  FlagCalcLine(1:3) = 3*.true.,
!  FlagCalcCont(1:3) = 3*.true.,
!  FlagCalcLine(1:3) = 3*.true.,
!  FlagCalcCont(1:3) = .true.,.false.,.false.,
!  FlagCalcLine(1:4) = 3*.true.,.false.,
!  FlagCalcCont(1:4) = 3*.true.,.false.,
  FlagCalcLine(1:5) = 4*.true.,.false.,
  FlagCalcCont(1:5) = 4*.true.,.false.,
!
!  AirBroadHalfWidFac(1:3) = 1.7d0, 2*1.0d0,
!  AirBroadHalfWidFac(1:3) = 3*1.0d0,
!  AirBroadHalfWidFac(1:4) = 4*1.0d0,
  AirBroadHalfWidFac(1:5) = 5*1.0d0,
!
!  CIAFileName(1) = ""
  CIAFileName(1) = "../data/CIA/NC_data/45-45_2011.cia.02400-10000cm-1.nc",
  CIAFileName(2) = "../data/CIA/NC_data/45-45_eq_2011.cia.nc",
  CIAFileName(3) = "../data/CIA/NC_data/45-91_2011.cia.02400-20000cm-1.nc",
  CIAFileName(4) = "../data/CIA/NC_data/45-91_eq_2011.cia.nc",
!
  XSCFileName(1) = ""
!
!  LineCutOffWaveNum(1:3) = 3*25.0d2, 
!  LineCutOffWaveNum(1:4) = 4*25.0d2, 
  LineCutOffWaveNum(1:5) = 5*25.0d2, 
/
